<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revise ütemezése");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revise ütemezése");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Új esemény hozzáadása");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Megjegyzés: A változtatások nem kerülnek rögzítésre, ha nem választunk");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Év-hó-nap)");
define('CALENDAR_EVENTS_START_TIME', "Kezdési idő");
define('CALENDAR_EVENTS_END_TIME', "Idő vége");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Biztos benne, hogy törli a");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "esemény?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Kérjük, töltse ki a dátum formátumát &quot;yyyy-mm-dd&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Nincs találat. Nem sikerült törölni az eseményt.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Helymeghatározás események ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "esemény törölve");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Esemény törlése ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Nincs találat. Nem sikerült frissíteni az eseményt.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "esemény frissítve");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Esemény frissítése ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Nincs találat. Nem sikerült frissíteni a felhasználói listákat.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Felhasználó lista frissítve");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Frissítése felhasználólistákat ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Elérte a memória korlátoz a események számát lehet adni egy ülésben. A folytatáshoz minden adatot mentett események és frissítse az oldalt.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Kezdve felhasználói lekérdezés ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategória");
define('MANAGE_EVENT_CATEGORIES_BTN', "Kategóriák kezelése");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Vissza a Rendezvények kezeléséhez");
define('MANAGE_LOCATIONS_HEADING', "Helyek kezelése");
define('MANAGE_LOCATIONS_BTN', "Helyek kezelése");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Héber dátumok megjelenítése");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Héber dátumok elrejtése");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Ez ismétlődő esemény?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Válassza az Esemény lehetőséget");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Új esemény létrehozása");
define('CALENDAR_EVENTS_CATEGORIES', "Kategóriák");
define('CALENDAR_EVENTS_EVENT_NAME', "Esemény neve");
define('CALENDAR_EVENTS_EXAMPLE', "Példa: Születésnapi Party");
define('CALENDAR_EVENTS_EVENT_DATE', "Esemény dátum");
define('CALENDAR_EVENTS_END_DATE', "Befejezés dátuma");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Ez az esemény megismétlődik");
define('CALENDAR_EVENTS_DAILY', "Napi");
define('CALENDAR_EVENTS_WEEKLY', "Heti");
define('CALENDAR_EVENTS_MONTHLY', "Havi");
define('CALENDAR_EVENTS_YEARLY', "Évi");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "K");
define('CALENDAR_EVENTS_WED', "Házasodik");
define('CALENDAR_EVENTS_THU', "Cs");
define('CALENDAR_EVENTS_FRI', "P");
define('CALENDAR_EVENTS_SAT', "Ült");
define('CALENDAR_EVENTS_SUN', "Nap");
define('CALENDAR_EVENTS_FIRST', "első");
define('CALENDAR_EVENTS_SECOND', "második");
define('CALENDAR_EVENTS_THIRD', "harmadik");
define('CALENDAR_EVENTS_FOURTH', "negyedik");
define('CALENDAR_EVENTS_LAST', "utolsó");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Minden esemény kiterjed");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "napok)");
define('CALENDAR_EVENTS_EVENT_TIME', "Esemény ideje");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "délután");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Ez egy egész napos esemény");
define('CALENDAR_EVENTS_LOCATION', "Elhelyezkedés");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Kezdje el gépelni a meglévő helyek keresését, vagy hozzon létre egy");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "új hely");
define('CALENDAR_EVENTS_SELECT_CITY', "válasszon várost");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "A hely nem található");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Hozzon létre egy új helyet");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Vállalkozás neve");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Üzleti utcai cím");
define('CALENDAR_EVENTS_CITY', "Város");
define('CALENDAR_EVENTS_STATE', "Állam / tartomány");
define('CALENDAR_EVENTS_ZIP_CODE', "Irányítószám");
define('CALENDAR_EVENTS_BIZ_PHONE', "Üzleti telefonszám");
define('MANAGE_LOCATION_PHONE_2', "Telefonszám 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Üzleti webcím");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Linkszöveg a webhelyhez (opcionális)");
define('CALENDAR_EVENTS_EMAIL', "kapcsolattartó e-mail");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Esemény leírása");
define('CALENDAR_EVENTS_DELETE_GROUP', "Csoport törlése");
define('CALENDAR_EVENTS_SELECT_LOCATION', "válasszon helyet");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Hely / Üzlet");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Be vagy után");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Gyermekesemények megjelenítése");
define('CALENDAR_EVENTS_SHOW_PENDING', "Függő megjelenítése");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Válassza a Szűrési beállítások lehetőséget");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategória");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategória leíró karakterlánc");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Kategória attribútumok");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Esemény");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Elhelyezkedés");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Szűrés város szerint");
define('MANAGE_LOCATION_SELECT_LOCATION', "Válassza a Hely lehetőséget");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Új hely létrehozása");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Ebben a hónapban nem találtak eseményeket.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Biztosan törölni szeretné a programhoz kapcsolódó összes eseményt");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "esemény?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Esemény lekérése ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "A populációs esemény befejeződött.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "A telepítési hely befejeződött.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "A keresés helye befejeződött.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Készítsen helyazonosítót.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Új hely mentése befejeződött.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Az esemény mentése befejeződött.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "A hely városok listája frissítve.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Az események listája frissítve.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Esemény ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Hely keresése ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Elhelyezés helye ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Városok elhelyezkedése ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Hely városok frissítése ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Esemény mentése ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Új hely mentése ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Események szűrése ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Új esemény törlése");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Kérjük, adjon meg egy esemény dátumát, vagy törölje az ismétlődő esemény jelölőnégyzet jelölését.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Kérjük, adja meg az esemény leírását.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Kérjük, válasszon legalább egy kategóriát az eseményhez.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Kérjük, adja meg az esemény helyét.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Kérjük, adja meg az új helyének címét.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Kérjük, válassza ki az új helyét.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Kérjük, adjon meg egy új irányítószámot.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Hiba történt a kategória lekérésekor.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "A kategória mentése megtörtént.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "A kategóriák mentésre kerültek.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Hiba történt a kategória mentésekor.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Hiba történt a kategóriák mentésekor.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "A kategória nem lehet üres.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "A kategória leíró karakterlánc nem lehet üres.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Törölni szeretné a");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategória?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Van egy új kategória, amelyet nem mentett. Kérjük, mentse el ezt a kategóriát egy új hozzáadása előtt.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Nem található kategória.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Kérjük, adja meg az esemény nevét.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Kérjük, adja meg az esemény kezdő időpontját.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Hely szerkesztése");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "A teljes helyszín kitöltve.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Hely mentése ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Helyek szűrése ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "elhelyezkedés?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Hely törlése ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Új hely törlése");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Kérjük, adjon meg nevet a helyére.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Kérjük, adjon meg egy címet a helyére.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Kérjük, adjon meg egy várost a helyére.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Kérjük, adjon meg egy irányítószámot a helyére.");
define('CALENDAR_EVENTS_COUNTRY', "Ország");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Esemény szerkesztése");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Mentés és bezárás");
?>